/*
Online World Tempalte For Ucoz Build By SergY14
*/

body {
 font: 12px Arial, Tahoma, Verdana, Sans-serifs;
 padding: 0px;
 font-size:12px;
 margin: 0px;
 background: repeat-x #72bd28;
 text-align: justify;
 }

img{border:0;}

div,td,a {font-size:12px;}

#wrap {
 background: url('/images/content_bg.png') repeat-y center bottom #FFFFFF;
 width: 950px;
 padding: 0px;
 margin: auto;
 }

.loginField{
border:1px green solid;
background:#5fab14;
color:White;
}
.loginField:focus{
border:1px green solid;
background:#519b06;
color:White;
}
.loginButton{
border:1px green solid;
background:#5fab14;
color:White;
}
.loginButton:hover{
border:1px green solid;
background:#519b06;
color:White;
}
.searchForm{float:left;margin-top:1px;margin-left:370px;}

.s_field{
padding-left:3px;
padding-top:2px;
border:1px #fff solid;
background:#5fab14;
color:White;
width:220px;
-moz-border-radius:4px;
-wekbit-border-radius:4px;
border-radius:4px;
}
.s_field" :focus{
border:1px #fff solid;
background:#62c005;
color:white;
-moz-border-radius:4px;
-wekbit-border-radius:4px;
border-radius:4px;
}

.s_button{
position:relative;
border:1px #fff solid;
background:#5fab14;
color:white;
-moz-border-radius:4px;
-wekbit-border-radius:4px;
border-radius:4px;
}
.s_button:hover{
border:1px #fff solid;
background:#62c005;
color:white;
-moz-border-radius:4px;
-wekbit-border-radius:4px;
border-radius:4px;
}

#header-nav {
 background:url(/images/nav-bg.png);
 height: 40px;
 width:700px;
 font-weight: bold;
 color: #FFFFFF;
 margin: 0;
 font-size: 13px;
 }
#header-nav ul {
 float: left;
 list-style: none;
 margin: 10px 0px 0px 10px;
 padding: 0px;
 }
#header-nav li {
 float: left;
 padding: 0px 20px 0px 0px;
 }
#header-nav li a:hover {
 text-shadow:0px 0px 5px #fff;
 }

#header {
 background: url('/images/header.png') no-repeat #FFFFFF;
 height: 180px;
 margin: auto;
 text-align: right;
 color: #FFFFFF;
 padding: 1px 10px 0px 0px;
 }
#header h1 {
 font-size: 33px;
 float:left;
 }

.movie-title {
background:url(/images/movie-title.png) no-repeat;
width:700px;
height:30px;
line-height:30px;
padding-left:7px;
font-weight:bold;
color:white;
}
.movie-footer {
background:#80cf19;
width:700px;
height:30px;
font-weight:bold;
line-height:28px;
color:white;
border:1px #66ae0a solid;
padding-left:5px;
}

#download{
background:#518f00;
width:700px;
height:30px;
font-weight:bold;
line-height:28px;
color:white;
border:1px #66ae0a solid;
padding-left:5px;
}
#download a{color:white;text-decoration:none;}
#download a:hover{color:white;text-decoration:underline;}
.movie-title a{color:white;text-decoration:none;}
.movie-title a:hover{color:white;text-decoration:underline;}
.movie-title a:active{color:white;text-decoration:none;text-shadow:0px 0px 5px #fff;}
.movie-footer a{color:white;text-decoration:none;}
.movie-footer a:hover{color:white;text-decoration:underline;}

/* sidebar-menu */

#Sidebar-menu {
 list-style-type: none;
 margin-top: 0px;
 margi-left:5px;
}

.catName {
 background: #52990d url(/images/menu-btn.gif) no-repeat;
 font-size: 12px;
 font-weight: normal;
 color: #fff;
 display: block;
 margin-bottom: 2px;
 padding: 5px;
 padding-left: 12px;
 text-decoration: none;
 width:155px;
}
.catNameActive {
 background: #64c00b url(/images/menu-btn.gif) no-repeat;
 font-size: 12px;
 font-weight: normal;
 color: #fff;
 display: block;
 margin-bottom: 2px;
 padding: 5px;
 padding-left: 12px;
 text-decoration: none;
 width:155px;
}
.catNameActive:visited, #Sidebar-menu li a:active{
	color: #eaeaea;
}
.catNameActive:hover{
	color: #fff;
        text-decoration: none;
        background: #56a806 url(/images/menu-btn.gif) no-repeat;
}
.catName:visited, #Sidebar-menu li a:active{
	color: #eaeaea;
}
.catName:hover{
	color: #fff;
        text-decoration: none;
        background: #72bd28 url(/images/menu-btn.gif) no-repeat;
}


#content {
 float: left;
 width: 735px;
 }

.entry_body {
 padding: 0px 15px;
 margin: 0px 0px 50px 0px;
 }
.eMessage{font-size:12px;}
.commTable{font-size:12px;}
.eTitle{
background:url(http://www.iconspedia.com/uploads/2120293055127513740.png) no-repeat;
height:32px;
text-align: left;
line-height:32px;
padding-left:35px;
padding-bottom:2px;
font-size:13px;
font-weight:bold;
color:green;
}
.eTitle a{font-size:13px;font-weight:bold;}
#entry_footer{
background:url(/images/entry_footer.png) no-repeat;
padding:5px;
width:490px;
height:35px;
color:#171717;
font-size:12px;
}
#entry_footer div{
padding-left:5px;
padding-top:5px;
}
#entry_footer a{color:white;}
#content h1 {
 font-size: 26px;
 color: #F58220;
 font-weight: bold;
 padding: 0px;
 margin: 0px;
 }

#game{
width:172px;
border:1px green dashed;
-moz-border-radius:6px;
-wekbit-border-radius:6px;
border-radius:6px;

}
#game div{
padding-left:7px;
padding-top:5px;
padding-bottom:5px;
}
.
#footer_link {
 padding: 10px;
 height: 30px;
 }
.footerleft {
 color: #000000;
 }
.footerright {
 color: #000000;
 }


#sidebar {
 width: px;
 padding: 0px 5px;
 margin-top:5px;
 float: right;
 margin-right: 6px;
 color: #000000;
 font-size:12px;
border:1px green dashed;
-moz-border-radius:6px;
-wekbit-border-radius:6px;
border-radius:6px;
 }
#sidebar_left {
 float: left;
 width: 180px;
 font-size:12px;
 }
#sidebar_right {
 float: left;
 width: 1px;
 padding: 0px 0px 0px 25px
 }
#sidebar h2 {
 font-size: 14px;
 color: #fff;
 width:180px;
 padding: 5px 10px 8px 10px;
 margin: 10px 0px;
 background:url(/images/h2_bg.png) no-repeat;
 }
#sidebar ul {
 list-style: none;
 margin: 0px 0px 30px 5px;
 padding: 0px;
 }
#sidebar li {
 padding: 3px 0px;
 }
#footer {
 color: #FFFFFF;
 clear:both;
 text-align: center;
 padding: 30px;
 background: url('/images/footer.png') no-repeat center top #72bd28;
 }
#footer a {
 text-decoration: none;
 color: #FFFFFF;
 }
#footer a:hover {
 text-decoration: underline;
 color: #FFFFFF;
 }
#header a {
 text-decoration: none;
 color: #FFFFFF;
 }
#header a:hover {
 text-decoration: none;
 color: #FFFFFF;
 }
#navigation a {
 text-decoration: none;
 color: #FFFFFF;
 }
#navigation a:hover {
 text-decoration: none;
 color: #FFFFFF;
 border-bottom: 3px solid #FFFFFF;
 }

a {
 text-decoration: none;
 color: #4e9904;
 }
a:hover {
 text-decoration: underline;
 color: #4e9904;
 }

/* PageSelector Start */
.pagesBlockuz1 a{text-decoration:none;}
.pagesBlockuz1 a:hover{text-decoration:none;}
.swchItemA{
background:#47840b;
height:32px;
padding:3px;
color:white;
border-right:2px #47840b solid;
border-left:2px #47840b solid;
}
.swchItemA:hover{
background:#47840b;
border-right:2px #47840b solid;
border-left:2px #47840b solid;
cursor:pointer;
color:white;
}

.swchItemDots{
background:#47840b;
height:32px;
padding:3px;
color:white;
border-right:2px #47840b solid;
border-left:2px #47840b solid;
}

.swchItemDots:hover{
background:#47840b;
border-right:2px #47840b solid;
border-left:2px #47840b solid;
cursor:pointer;
color:white;
}

.swchItem{
background:#72bd28;
height:32px;
padding:3px;
color:white;
border-right:2px #72bd28 solid;
border-left:2px #72bd28 solid;
}
.swchItem:hover{
background:#4f9808;
border-right:2px #4f9808 solid;
border-left:2px #4f9808 solid;
cursor:pointer;
color:white;
}

.queryField{padding-bottom:5px;}

/* ucoz */

input{
border:1px green solid;
background:#5fab14;
color:White;
}
input:focus{
border:1px green solid;
background:#5fab14;
color:White;
}
option{
border:1px green solid;
background:#5fab14;
color:White;
}
option:hover{
border:1px green solid;
background:#5fab14;
color:White;
}
select{
border:1px green solid;
background:#5fab14;
color:White;
}
select:hover{
border:1px green solid;
background:#5fab14;
color:White;
}
textarea{
border:1px green solid;
background:#5fab14;
color:White;
}
textarea:focus{
border:1px green solid;
background:#5fab14;
color:White;

.codeButtons{
border:1px green solid;
background:#5fab14;
color:White;
}

/* eppearance of comments */

 #commentt{
border:1px green solid;
background:#5fab14;
color:White;
 }
 #commentt a{
 color:white;
 }
 #commentt a:hover{
 color:white;
 text-decoration:underline;
 }

/*
Online World Tempalte For Ucoz Build By SergY14
*/